body {
	margin:0;
	height: 100%;
}


h1, h2, h3, h4, h5 .lead{
	font-family: 'Droid Sans', sans-serif;
}






/******** Start Overriding Bootstrap ********/


/* Main Bar */
.navbar
{
	min-height:85px;
	opacity: 0.9;
	background: #1a242b;
	opacity: 1;
}



.container-fluid > .navbar-collapse {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 50px;
    padding-bottom: 0px;
}




/* Navbar Links */
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 14pt;
    padding-top: 5px;
    padding-bottom: 20px;
	padding-left: 25px;
	padding-right:25px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
}


.navbar-inverse .navbar-nav > li > a:hover {
    color: #3290a3;
}



.navbar-inverse .navbar-nav > .active > a {
	color: #3290a3;
	background:none;
	font-size: 15pt;
	font-weight: 600;
}


.navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
	background:none;
}




/* Brand Color */
.navbar-inverse .navbar-brand
{
	width: 333px;
	height: 80px;
	vertical-align: middle;
}


.navbar-inverse .navbar-brand .img-responsive
{
	margin-top: 5px;	
	width: 333px;
	height: 80px;
}


.navbar-inverse .navbar-header a
{
	margin:0;
	padding: 20px 0 0 0;
}


.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}




/* Start Top Social Media Links */
.social-top {
	float:right;
	color:#fff;
	padding-top: 22px;
	padding-right: 10px;
	letter-spacing: 5px;
	font-size: 14pt;
}

.social-top a {
	color:#fff;
}

.social-top a:hover {
	color:#3290a3;
}
/* End Top Social Media Links */



/* Appointment Button */
.appointment .btn-success {
    background-color: #3290a3;
    border-color: #4cae4c;
	margin-bottom: 0;
	margin-top:20px;
	margin-right: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 4px;
	float:right;
    border: none;
	border-radius: 25px;
}

.appointment .btn-success:hover {
    background-color: #256A78;
}


.appointment a {
    color: #fff;
	font-size: 11pt;
}

.appointment a:hover {
    color: #CEACDD;
	text-decoration:none;
}
/* End Appointment Button */



/* Dropdown Menu */
.dropdown-menu
{
	background-color:#3290a3;
	border-top: 3px solid #550378;
	margin:0px;
}


.navbar-right .dropdown-menu
{
	left:0;
	right:auto;
	padding: 0px;
}



.dropdown-menu > li > a
{
	color:#FFF;
	padding:10px 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 13pt;
	-webkit-transition:padding 0.5s ease;
	-moz-transition:padding 0.5s ease;
	-o-transition:padding 0.5s ease;
	transition:padding 0.5s ease;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
{
	color:#FFF;
	background:#45219d;
	padding-left:30px;
}


.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:focus {
	color:#45219d;
	background-color: #3290a3;
}


.dropdown-menu .divider
{
	background-color:#fff;
	margin:0;
}


.dropdown-menu > .active > a {
	background-color:#45219d;
}


.dropdown-menu > .active > a:hover {
	background-color:#45219d;
}




/* Navbar Toggle (Menu Icon in Mobile) */
.navbar-toggle
{
	margin-top: 18px;
}



/** Carousel (Slide Show) Caption **/
.carousel-caption
{
	bottom: 40px;
	padding-right: 20px;
	padding-left: 20px;
}


.carousel-caption h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 35pt;
	letter-spacing: 2px;
	text-shadow: 2px 2px 8px #000;
	margin-bottom:20px;
}

.carousel-caption p
{
	font-size: 35px;
	text-shadow: 2px 2px 8px #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	padding-top: 0px;
	margin-top: 0;
	text-transform:capitalize;
}



.carousel-caption .btn
{
	padding: 12px 40px 12px 40px;
	background:#3290a3;
	color:#45219d;
	font-size: 22pt;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	font-weight:500;
	text-transform: uppercase;
	opacity: 0.7;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top: 20px;
}


.carousel-indicators
{
	bottom:10px;
}


.carousel-indicators li
{
	bottom: 70px;
	width:17px;
	height:17px;
	border:1px solid #b5b4b4;
	background:#3290a3;
}


.carousel-indicators .active
{
	bottom: 70px;
	width:19px;
	height:19px;
	background:#45219d;
}



.carousel-inner {
	max-height: 750px;
	margin-top: 121px;
}



.carousel-inner > .item > img
{
	width: 100%;
}


.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 8%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}


.carousel-control .left {
	background:url(../images/Carousel-Left.png) center center;
}

.glyphicon-chevron-left:before {
	border: 1px solid #fff;
	border-radius: 50%;
	padding:2px
}


.glyphicon-chevron-right:before {
	border: 1px solid #fff;
	border-radius: 50%;
	padding:2px
}



/** Carousel (Slide Show) Caption **/



/******** End Overriding Bootstrap ********/









/********************************** Start Section 3 Services **********************************/
.services {padding-top: 1px; max-height: 500px; background:#323232; color:#fff; max-height: 100%}

.services h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 40pt;
	text-align: left;
	letter-spacing: 1px;
	padding-left: 25px;
	padding-bottom: 20px;
}


.services h1 span {
	font-weight: 700;
}

.services .serv-box {
	padding-top: 20px 0 0 ;
	width: 100%;
	color:#888; 
	font-size:25px; 
	background:#323232;
}




.services .serv-box span {
	padding: 10px 20px 10px 20px;
	margin-left: 30px;
	color:#fff; 
	font-size:40pt;
	background:#474747;
	border-radius: 50%;
	font-family: 'Droid', sans-serif;
	font-weight: 400;
}



.services .serv-box h2 {
	margin-left: 30px;
	color:#3290a3; 
	font-size:25pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

.services .serv-box p {
	margin-left: 30px;
	padding: 3px 10px 0 0;
	color:#fff; 
	font-size:16pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}


.services .serv-box .btn {
	margin-left: 30px;
	background:#3290a3;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 7px 20px 7px 20px;
	color:#fff; 
	font-size:12pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}


.services .serv-box-rgt {
	padding-top: 20px 0 0 ;
	width: 100%;
	color:#888; 
	font-size:25px; 
	background:#323232;
	border-left: 1px solid #5b5b5b;
}


.services .serv-box-rgt span {
	padding: 10px 20px 10px 20px;
	margin-left: 30px;
	color:#fff; 
	font-size:40pt;
	background:#474747;
	border-radius: 50%;
	font-family: 'Droid', sans-serif;
	font-weight: 400;
}



.services .serv-box-rgt h2 {
	margin-left: 30px;
	color:#3290a3; 
	font-size:25pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

.services .serv-box-rgt p {
	margin-left: 30px;
	padding: 3px 10px 0 0;
	color:#fff; 
	font-size:16pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}


.services .serv-box-rgt .btn {
	margin-left: 30px;
	background:#3290a3;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 7px 20px 7px 20px;
	color:#fff; 
	font-size:12pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}
/********************************** End Section 3 Services **********************************/










/********************************** Start Section Hot Job **********************************/
.hot-job{
	padding-top: 40px;
	padding-bottom:40px;
}

.hot-job h2{
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 50pt;
	color:#000;
	line-height: 45px;
	letter-spacing: 1px;
	margin-bottom: 0px;
}


.hot-job p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#000;
	font-size:42px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 280px;
}


.hot-job .table {
	margin-top:20px;
	margin-bottom: 0px;
}


.hot-job .table > tbody > tr > th {
	vertical-align: middle;
	padding-left: 120px;
}


.hot-job .table > tbody > tr > td {
	vertical-align: middle;
}


.hot-job .table .tbl-arrow {
	background:url(../images/Table-Arrow.png) center center no-repeat;
	font-size: 12pt;
	padding: 50px;
}


.hot-job .table .tbl-type {
	color:#3290a3;
	font-size: 13pt;
	text-align: right;
}

.hot-job .table .tbl-type span {
	background:url(../images/Table-Clndr.jpg) right center no-repeat;
	color:#ccc;
	font-size: 10pt;
	display:block;
	padding: 4px 30px 0 10px;
	margin-top: 3px;
	height: 26px;
}

th {
	background:url(../images/Discov-Logo.jpg) left center no-repeat;
    text-align: left;
	color:#3290a3;
	font-size: 20pt;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}


th span {
	color:#868585;
	font-size: 10pt;
	display:block;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	letter-spacing: 0.2px;
}
/********************************** End Section Hot Job **********************************/









/*********** Start Hom Hot Jobs ***********/
.hot-jobs-hom {
	padding-top: 40px;
	padding-bottom: 40px;
}


.hot-jobs-hom h2{
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 50pt;
	color:#000;
	line-height: 45px;
	letter-spacing: 1px;
	margin-bottom: 0px;
}


.hot-jobs-hom p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#000;
	font-size:42px;
	margin-top:0px;
	margin-bottom: 20px;
	padding-top:0px;
	padding-left: 280px;
}


#page-wrap1 {
	margin: 0px;
}

#page-wrap1 .titbol {
		font-weight: bold;
		font-size: 11pt;
		text-transform:capitalize;
	}


#page-wrap1 .btn {
		border: none;
		padding: 5px 15px;
		margin-top: 5px;
		display:block;
		text-decoration:none;
}

#page-wrap1 .btn:hover {
		background:#45219D;
		text-decoration:none;
}


	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: #fff; 
		font-weight: 500;
		font-size: 18pt;
		padding-left: 0px;
	}
	td, th { 
		padding: 30px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
/*********** End Hom Hot Jobs ***********/









/********************************* Start Section Help *********************************/
.help {
	margin:0;
	padding:0;
}

.help h2 {
	background:#45219d;
	color:#fff;
	padding: 20px;
	margin-bottom: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 27pt;
}

.help .sekers {
	background:#2c8091;
	height: auto !important;
	max-height: 100%;
	padding: 0;
	max-width: 100%;
	position: relative;
}

.help .sekers img {
	float:right;
	margin-left: 120px;
}

.help .employers2 {
	color:#fff;
	font-size: 20pt;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.help .employers2 h3 {
	color:#fff;
	margin:0;
	font-size: 30pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	padding:90px 0 40px 80px;
}


.help .employers2 p {
	margin:0;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	padding-bottom:30px;
	padding-left: 90px;
}

.help .employers2 .btn
{
	padding: 12px 40px 12px 40px;
	background:#45219d;
	color:#fff;
	font-size: 15pt;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top:5px;
	margin-left:90px;
}

.help .employ {
	background:#3290a3;
	height: auto !important;
	max-height: 100%;
	padding: 0;
	max-width: 100%;
	position: relative;
}

.help .employers img {
	float:left;
	margin-right: 100px;
}

.help .employers {
	color:#fff;
	font-size: 20pt;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.help .employers h3 {
	margin:0;
	font-size: 30pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	padding:90px 0 40px 49px;
}


.help .employers p {
	margin:0;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	padding-bottom:20px;
	padding-right: 90px;
}

.help .employers .btn
{
	padding: 12px 40px 12px 40px;
	background:#45219d;
	color:#fff;
	font-size: 15pt;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top:5px;
}
/********************************** End Section Help **********************************/










/************************ Start Advice Articles Section *******************************/
.advice {
	background: url(../images/Advice-BG.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	min-height: 579px;
}

.advice .team{
	background: rgba(3,3,3,0.6);
	color: #FFF;
	min-height: 579px;
	padding-top: 40px;
	padding-bottom: 40px;
}


.advice .jobseeker{
	padding-bottom: 40px;
}


.advice .jobseeker h2{
	padding-bottom: 50px;
	font-size: 40pt;
	font-family: 'Droid', sans-serif;
	font-weight:500;
	padding-left: 20px;
}


.advice .jobseeker .three-columns{
	overflow: hidden;
}

.advice .jobseeker .three-columns li{
	width: 45%;
	float: left;
	border-bottom: 1px solid  rgba(50, 144, 163, .3);
	padding: 30px 0 20px 0px;
	margin-left:20px;
	border-opacity:0.7;
}


.advice .jobseeker .three-columns li i{
	color:#dd951e;
	margin-right: 10px;
	font-size: 12pt;
}



.advice .jobseeker a{
	color:rgba(255, 255, 255, .7);
	font-size:17pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}


.advice .jobseeker a:hover{
	text-decoration:none;
	color:#009999;
}

/************************ End Advice Articles Section *******************************/








/********************************** Start About Us Section **********************************/
.hom-about-us {
	padding-top: 50px;
	padding-bottom: 40px;
}

.hom-about-us h2{
	color:#323232;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 55pt;
	color:#000;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}


.hom-about-us h2 span {
	font-weight: 400;
}



.hom-about-us .history span.glyphicon{
	font-size: 37px;
	color:#fff;
	margin-bottom: 10px;
	background:#3290a3;
	padding:40px;
	margin-top: 10px;
	margin-left: 30px;
	border-radius: 50%;
	float:right;
}


.hom-about-us .history i{
	font-size: 37px;
	color:#fff;
	margin-bottom: 10px;
	background:#3290a3;
	padding:40px;
	margin-top: 10px;
	margin-left: 30px;
	border-radius: 50%;
	float:right;
}



.hom-about-us h3 {
	color:#3290a3;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 18pt;
	text-align:right;
	margin-bottom: 15px;
}



.hom-about-us p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#9a9999;
	text-align:right;
	font-size:14px;
	line-height: 30px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
}




.hom-about-us .vision span.glyphicon{
	font-size: 37px;
	color:#fff;
	margin-bottom: 10px;
	background:#3290a3;
	padding:40px;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 30px;
	border-radius: 50%;
	float:left;
}


.hom-about-us .vision i{
	font-size: 37px;
	color:#fff;
	margin-bottom: 10px;
	background:#3290a3;
	padding:40px;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 30px;
	border-radius: 50%;
	float:left;
}


.hom-about-us .vision h3 {
	color:#3290a3;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 18pt;
	text-align: left;
	margin-bottom: 15px;
}



.hom-about-us .vision p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#9a9999;
	text-align: left;
	font-size:14px;
	line-height: 30px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
}
/********************************** End About Us Section **********************************/













/************************ Start Opportunities Professionals Section *******************************/
.professionals {
	background: url(../images/Opportunities-BG.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	min-height: 550px;
}


.professionals .opport {
	background: rgba(3,3,3,0.7);
	color: #FFF;
	min-height: 550px;
	padding-top: 40px;
	padding-bottom: 40px;
	display: flex;
	align-items: center;
	justify-content: center
}


.professionals .opport h2{
	font-size: 65px;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 2px;
	font-weight:400;
}


.professionals .opport p{
	font-size: 55px;
	font-family: 'Droid', sans-serif;
	letter-spacing: 1px;
	font-weight:900;
}



.professionals .opport p span{
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	font-weight:300;
}



.professionals .btn
{
	padding: 18px 37px 18px 37px;
	background: rgba(3,3,3,0.4);
	color:#fff;
	font-size: 18pt;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	font-weight:400;
	opacity: 0.7;
    filter: alpha(opacity=50);
	border-radius: 3px;
	border: 1px solid #fff;
	margin-top: 20px;
}

/************************ End Opportunities Professionals Section *******************************/











/********************************** Start Our Clients Section **********************************/
.our-clients{
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}


.our-clients h2{
	color:#323232;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 45pt;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 50px;
}


.our-clients h2 span {
	font-weight: 700;
}



.our-clients img{
	opacity: 1;
	filter: alpha(opacity=40);
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.our-clients img:hover{
	opacity: 0.4;
}
/********************************** Start Our Clients Section **********************************/






/*==================  RD Parallax    ======================*/
.parallax2 h2 {
  line-height: 51px;
  color: #fff;
  letter-spacing: 1.2px; }

.parallax1 {
  text-align: center; }
  .parallax1 p, .parallax1 span {
    color: #fff; }
  .parallax1 span {
    font-size: 82px;
    line-height: 82px;
    font-family: 'Material Icons';
    display: block; }
  .parallax1 h3 a:hover {
    color: #a1e14d; }
  @media (max-width: 991px) {
    .parallax1 h3 {
      margin-top: 16px; } }
  .parallax1 p {
    margin-top: 14px;
    font-weight: 300;
    letter-spacing: -0.2px; }

.parallax {
  position: relative;
  overflow: hidden; }
  .parallax_image, .parallax_pattern {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-position: center center;
    will-change: transform; }
  .parallax_image {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover; }
  .parallax_pattern {
    background-repeat: repeat; }
  .parallax_cnt {
    position: relative; }



/********************************** Start Clients Container Section **********************************/
.clients-container {
  color: #000;
  padding: 90px 35px;
}
  
.clients-container h3{
	color:#323232;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 45pt;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 50px;
}
/********************************** End Clients Container Section **********************************/






/********************************** Start Clients Words Section **********************************/
.client-word{
	background: #3290a3;
	padding-top: 40px;
	padding-bottom: 50px;
	min-height: 600px;
}


.client-word h2{
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 45pt;
	line-height: 75px;
	letter-spacing: 1px;
	margin-bottom: 50px;
}


.client-word h2 span {
	font-weight: 900;
	display:block;
}



.client-word img{
	opacity: 1;
	filter: alpha(opacity=40);
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.client-word img:hover{
	opacity: 0.4;
}


.client-word .words img{
	margin-bottom: 0px;
	padding:30px;
	margin-top: 0px;
	border-radius: 50%;
	float:right;
	vertical-align:top;
}


.client-word .words p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#323232;
	text-align:right;
	font-size:12pt;
	line-height: 30px;
	margin-top:0px;
	padding-top:23px;
	padding-left: 40px;
	padding-right: 40px;
}



.client-word .words h3 {
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 12pt;
	text-align:right;
	margin-top:0px;
	padding-top:0px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	letter-spacing: 0.5px;
}


.client-word .wordsright img{
	margin-bottom: 0px;
	padding:30px;
	margin-top: 0px;
	border-radius: 50%;
	float: left;
}


.client-word .wordsright p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#323232;
	text-align: left;
	font-size:12pt;
	line-height: 30px;
	margin-top:0px;
	padding-top:23px;
	padding-left: 40px;
	padding-right: 40px;
}



.client-word .wordsright h3 {
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 12pt;
	text-align:left;
	margin-top:0px;
	padding-top:0px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	letter-spacing: 0.5px;
}

.client-word .btn
{
	padding: 16px 30px 16px 30px;
	background: rgba(3,3,3,0.4);
	color:#fff;
	font-size: 14pt;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	font-weight:300;
	opacity: 0.7;
    filter: alpha(opacity=50);
	border-radius: 3px;
	border: 1px solid #fff;
	margin-top: 30px;
}

.client-word .btn:hover
{
	background: rgba(69,33,157,0.4);
}


/********************************** Start Clients Words Section **********************************/










/********************************** Start Our News Section **********************************/
.our-news{
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}



.our-news a {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color:#323232;
	font-size:14px;
	text-decoration: underline;
	letter-spacing: 0.5px;
	margin-top: 60px;
}




.our-news a:hover {
	color:#45219d;
}



.our-news h2{
	color:#323232;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 45pt;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 50px;
}


.our-news h2 span {
	font-weight: 700;
}

.our-news .newsright {
	vertical-align: middle;
	text-align: left;
	padding-left: 20px;
}

.our-news .newsright h3 {
	color:#bbb;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 35pt;
	margin-bottom: 15px;
}



.our-news .newsright .lead {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color:#3290a3;
	font-size:22px;
}



.our-news .newsright p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#9a9999;
	font-size:14px;
	line-height: 25px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
}



.our-news .newsleft {
	vertical-align: middle;
	text-align: right;
	padding-right: 30px;
}


.our-news .newsleft h3 {
	color:#bbb;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 35pt;
	margin-bottom: 15px;
}


.our-news .newsleft .lead {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color:#3290a3;
	font-size:22px;
}


.our-news .newsleft p {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#9a9999;
	font-size:14px;
	line-height: 25px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
}




.our-news img{
	opacity: 1;
	filter: alpha(opacity=40);
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.our-news img:hover{
	opacity: 0.4;
}



.our-news .btn
{
	padding: 8px 30px 8px 30px;
	background: #3290a3;
	color:#fff;
	font-size: 14pt;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
    filter: alpha(opacity=50);
	border-radius: 5px;
	border: 1px solid #fff;
	margin-top: 60px;
}


.our-news .btn span
{
	color:#fff;
	font-size: 18pt;
	font-weight:200;
	padding-left: 10px;
	padding-right: 10px;
}
/********************************** Start Our News Section **********************************/





/********************************** Start Vedio Section **********************************/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-bottom: 20px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
	border-radius: 5px;
}
/********************************** End Vedio Section **********************************/








/********************************** Start Contact Section **********************************/
.contact{
	background: #fff;
	padding-top: 70px;
	padding-bottom: 50px;
}


.contact a {
	color:#45219d;
	font-size: 17pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	text-decoration:underline;
	padding-bottom: 20px;
	padding-top:0;
}


.contact a:hover {
	color:#000;
}



.contact h2{
	color:#323232;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	font-size: 45pt;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 50px;
	margin-top:0px;
	padding-top: 0px;
}


.contact .contleft {
	vertical-align: top;
	text-align: right;
	padding-right: 30px;
}


.contact .contleft h3 {
	color:#3290a3;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 18pt;
}


.contact .contleft p {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color:#747575;
	font-size:18pt;
	line-height: 25px;
	margin-top:0px;
	padding-top:0px;
	padding-left: 0px;
	padding-bottom: 18px;
}

.contact .form-group p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color:#747575;
	font-size:16pt;
	line-height: 25px;
	margin-top:0px;
	margin-bottom:0;
	padding-top:20px;
	padding-left: 0px;
	padding-bottom: 0px;
}


.contact .contleft i {
	font-size: 25pt;
	padding-right: 3px;
}



.contact .form-control{
	border-radius: 0;
	margin-right: -5px;
	widows: 300px;
	color:#000;
	margin-top: 25px;
}



.contact button
{
	padding: 12px 30px 12px 30px;
	background: #3290a3;
	color:#fff;
	font-size: 12pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
    filter: alpha(opacity=50);
	border-radius: 5px;
	border: 1px solid #fff;
	margin-top: 0px;
}


.contact button span
{
	color:#fff;
	font-size: 14pt;
	font-weight:200;
	padding-left: 10px;
	padding-right: 10px;
	opacity: 0.2;
}


.contact button2
{
	padding: 12px 30px 12px 30px;
	background: #45219d;
	color:#fff;
	font-size: 12pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
    filter: alpha(opacity=50);
	border-radius: 5px;
	border: 1px solid #fff;
	margin-top: 0px;
}

.contact button2 span
{
	color:#fff;
	font-size: 14pt;
	font-weight:200;
	padding-left: 10px;
	padding-right: 10px;
	opacity: 0.2;
}

/********************************** Start Contact Section **********************************/


















/************************ Start Google Map Section *******************************/
.lock-map {
	min-height: 540px;
	background: rgba(3,3,3,0.7);
}


.lock-map .map {
	background: rgba(3,3,3,0.7);
	min-height: 540px;
}
/************************ End Google Map Section *******************************/









/************************ Start Footer #1 Section *******************************/
.footer1 {
	background: #292929;
	padding-top: 60px;
	padding-bottom: 60px;
}


.footer1 .fotrabv img{
	padding-left: 30px;
}


.footer1 a{
	color: #fff;
	font-size: 15pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}

.footer1 a:hover{
	color: #3290a3;
	text-decoration:none;
}

.footer1 .fotrabv ul{
	margin-top: 30px;
}

.footer1 .three-columns{
	overflow: hidden;
}

.footer1 .three-columns li{
	float: left;
	padding: 5px 10px 0 30px;
}
/************************ End Footer #1 Section *******************************/










/************************ Start CopyRight Section *******************************/
.copyright {
	background: #2e2e2e;
	color: #878686;
	padding-top: 30px;
	padding-bottom: 30px;
}

.copyright .copytxt{
	padding: 15px 40px;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	letter-spacing: 0.5px;
}

.copyright .copytxt p{
	padding-bottom: 5px;
}

.copyright .copytxt span{
	font-size: 11pt;
	font-weight:700;

}

.copyright .lead{
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	letter-spacing: 0.5px;
}


.copyright .copytxt a{
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	color:#3290a3;
	font-size: 11pt;
	text-decoration: none;
}

.copyright .copytxt a:hover{
	color:#fff;
	text-decoration: none;
}

.copyright .copytxt .social-list{
	overflow: hidden;
	margin: 0;
}

.copyright .copytxt .social-list li{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	opacity: 0.7;
	filter:alpha(opacity=70);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.copyright .copytxt .social-list li:hover{
	opacity: 1;
}

.copyright .copytxt .social-list li span{
	display:block;
	text-align:center;
	color:#3290a3;
	font-weight: 400;
}

/************************ End CopyRight Section *******************************/


/********************************** Start Create Loading Screen **********************************/
.loading-overlay
{
	background: #222;
	color: #FFF;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
}


/* SPINNER COOD START */
.spinner {
  width: 60px;
  height: 60px;
  position: relative;
  margin: 300px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #F00;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
/* SPINNER COOD END */

/********************************** End Create Loading Screen **********************************/









/********************************** Start Scroll To Top Button **********************************/
#scroll-top
{
	width: 50px;
	height: 50px;
	color: #DDD;
	background: #45219d;
	text-align: center;
	position: fixed;
	right: 15px;
	bottom: 10px;
	z-index: 9999;
	display: none;
	cursor: pointer;
	border-radius: 50%;
	line-height: 50%;
}

#scroll-top i
{
	color:#00CCCC;
	font-size: 25px;
	padding:10px 10px;
	font-weight: 100;
}
/********************************** End Scroll To Top Button **********************************/







































































































